services:
  app:
    build:
      context: .
      dockerfile: Dockerfile
    image: nfse-app
    container_name: nfse_app
    restart: always
    working_dir: /var/www
    volumes:
      - ../:/var/www
    #  - ./.docker/php/local.ini:/usr/local/etc/php/conf.d/local.ini
    networks:
      - app-network
